.ChatMessage {
  width: 256px;
  border-radius: 7px;
  font-size: 19px;
  line-break: strict;
  margin-bottom: 8px;
  padding: 12px;
}

.UserMessage {
  background: #c8e5ff;
  color: #1f00c7;
  margin-left: calc(100% - 281px);
}

.ResponseMessage {
  background: #208beb;
  color: white;
}
